EFLITE(1)

NAME
eflite - a speech server for Festival lite

SYNOPSIS
eflite

DESCRIPTION
This manual page documents briefly the eflite command. This manual page was written for the Debian distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/eflite/README*

eflite is a program that is used as a backend for screen reader applications. It is usually not called by the user, instead it is invoked by the application which needs to output information via Festival Lite's speech synthesis engine.

OPTIONS
This program does not have any options at this time. Instead, it's controlled by the data received via STDIN.

SEE ALSO
emacspeak(1),

AUTHOR
This manual page was written by Mario Lang <mlang@debian.org>, for the Debian GNU/Linux system (but may be used by others).